gnuplot 5.4.2-GCCcore-11.2.0

Portable interactive, function plotting utility

Accessing gnuplot 5.4.2-GCCcore-11.2.0

To load the module for gnuplot 5.4.2-GCCcore-11.2.0 please use this command on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs):

module load gnuplot/5.4.2-GCCcore-11.2.0

BEAR Apps Version

2021a

More Information

For more information visit the gnuplot website.

Dependencies

This version of gnuplot has a direct dependency on: cairo/1.16.0-GCCcore-11.2.0 GCCcore/11.2.0 libcerf/1.17-GCCcore-11.2.0 libgd/2.3.3-GCCcore-11.2.0 libjpeg-turbo/2.0.6-GCCcore-11.2.0 libpng/1.6.37-GCCcore-11.2.0 Lua/5.4.3-GCCcore-11.2.0 ncurses/6.2-GCCcore-11.2.0 Pango/1.48.8-GCCcore-11.2.0 Qt5/5.15.2-GCCcore-11.2.0 X11/20210802-GCCcore-11.2.0

Required By

This version of gnuplot is a direct dependent of: OpenFOAM (OpenCFD Ltd)/v2206-foss-2021b

Other Versions

These versions of gnuplot are available on the BEAR systems (BlueBEAR, BEARCloud VMs, and CaStLeS VMs). These will be retained in accordance with our Applications Support and Retention Policy.

Last modified on 8th December 2022